#mainContent{
width: 100%;
}

a.c_b_p_desc_readmore{
    color: #f60;
}

a:visited{
    color: none;
}

pre{
  border: 3px solid #eee;
  border-radius: 5px;
  padding: 1em;
  background: #F3F3F3;
  font-family: Consolas, Monaco, 'Andale Mono', monospace;
  line-height: 1.5;
}
code{
  font-family: Consolas, Monaco, 'Andale Mono', monospace;
  font-size: 14px;
}


#topics .postTitle{
  margin-bottom: 10px;
}